<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_325[1273]-t10.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Tónlist</w>
  <c>.</c>
</s>
<s n="2">
  <w>Leiðin</w>
  <w>til</w>
  <w>Kópaskers</w>
  <w>með</w>
  <w>Hnotubrjótunum</w>
  <c>.</c>
</s>
<s n="3">
  <w>Áður</w>
  <w>en</w>
  <w>Heimir</w>
  <w>Már</w>
  <w>Pétursson</w>
  <w>gerðist</w>
  <w>fréttamaður</w>
  <w>var</w>
  <w>hann</w>
  <w>söngvari</w>
  <w>í</w>
  <w>hljómsveitinni</w>
  <w>Reflex</w>
  <w>sem</w>
  <w>margir</w>
  <w>muna</w>
  <w>vel</w>
  <w>eftir</w>
  <revision id="1">
    <original><w>frá</w></original>
    <corrected><w>síðan</w><w>á</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>tónlistarhátíðinni</w>
  <w>Melarokki</w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>sumarið</w>
  <w>1982</w>
  <c>.</c>
</s>
<s n="4">
  <w>Heimir</w>
  <w>hefur</w>
  <w>undanfarin</w>
  <w>ár</w>
  <w>lítið</w>
  <w>komið</w>
  <w>nálægt</w>
  <w>tónlist</w>
  <w>að</w>
  <w>því</w>
  <w>undanskildu</w>
  <w>að</w>
  <w>hann</w>
  <w>hefur</w>
  <w>samið</w>
  <w>texta</w>
  <w>fyrir</w>
  <w>bróður</w>
  <w>sinn</w>
  <w>Rúnar</w>
  <w>Þór</w>
  <c>.</c>
</s>
<s n="5">
  <w>Leiðin</w>
  <w>til</w>
  <w>Kópaskers</w>
  <w>markar</w>
  <w>því</w>
  <w>endurkomu</w>
  <w>hans</w>
  <w>í</w>
  <w>tónlistina</w>
  <c>.</c>
</s>
<s n="6">
  <w>Heimir</w>
  <w>Már</w>
  <w>syngur</w>
  <w>lögin</w>
  <w>á</w>
  <w>plötunni</w>
  <w>og</w>
  <w>semur</w>
  <w>þar</w>
  <w>að</w>
  <w>auki</w>
  <w>flesta</w>
  <w>textana</w>
  <w>og</w>
  <w>nokkur</w>
  <w>lög</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þór</w>
  <w>Eldon</w>
  <w>er</w>
  <w>með</w>
  <w>honum</w>
  <w>í</w>
  <w>Hnotubrjótunum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Hann</w>
  <w>spilar</w>
  <w>á</w>
  <w>gítar</w>
  <w>og</w>
  <w>hljómborð</w>
  <c>,</c>
  <w>útsetur</w>
  <c>,</c>
  <w>tekur</w>
  <w>upp</w>
  <w>og</w>
  <w>hljóðblandar</w>
  <revision id="3">
    <original><c>,</c><w>en</w><w>að</w><w>auki</w></original>
    <corrected><c>.</c><w>Einnig</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0" />
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>koma</w>
  <w>fjölmargir</w>
  <w>hljóðfæraleikarar</w>
  <w>við</w>
  <w>sögu</w>
  <c>,</c>
  <w>þar</w>
  <w>á</w>
  <w>meðal</w>
  <w>Ari</w>
  <w>Eldon</w>
  <w>bassaleikari</w>
  <c>,</c>
  <w>Egill</w>
  <w>Örn</w>
  <w>Rafnsson</w>
  <w>trommuleikari</w>
  <w>og</w>
  <w>Óskar</w>
  <w>Guðjónsson</w>
  <w>saxófónleikari</w>
  <c>.</c>
</s>
<s n="9">
  <w>Leiðin</w>
  <w>til</w>
  <w>Kópaskers</w>
  <w>er</w>
  <w>mjög</w>
  <w>persónuleg</w>
  <w>plata</w>
  <w>og</w>
  <w>greinilegt</w>
  <w>að</w>
  <w>hún</w>
  <w>er</w>
  <w>ekki</w>
  <w>síst</w>
  <w>gerð</w>
  <w>aðstandendum</w>
  <w>til</w>
  <w>ánægju</w>
  <c>.</c>
</s>
<s n="10">
  <w>Lagavalið</w>
  <w>er</w>
  <w>fjölbreytilegt</w>
  <c>.</c>
</s>
<s n="11">
  <w>Þarna</w>
  <w>eru</w>
  <w>m.a.</w>
  <w>gömul</w>
  <w>Reflex-lög</w>
  <w>eins</w>
  <w>og</w>
  <revision id="4">
    <original><w>Að</w><w>takmörkuðu</w><w>leyti</w></original>
    <corrected><w><hi>Að</hi></w><w><hi>takmörkuðu</hi></w><w><hi>leyti</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="5">
    <original><w>Myrkir</w><w>dagar</w></original>
    <corrected><w><hi>Myrkir</hi></w><w><hi>dagar</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>tökulög</w>
  <w>með</w>
  <w>íslenskum</w>
  <w>textum</w>
  <c>(</c>
  <w>Ne</w>
  <w>me</w>
  <w>quitte</w>
  <w>pas</w>
  <c>,</c>
  <w>You</w>
  <w>Belong</w>
  <w>to</w>
  <w>Me</w>
  <c>,</c>
  <w>Love</w>
  <w>Is</w>
  <w>Real</w>
  <w>og</w>
  <w>You</w>
  <w>Got</w>
  <w>to</w>
  <w>Hide</w>
  <w>Your</w>
  <w>Love</w>
  <w>Away</w>
  <c>)</c>
  <w>og</w>
  <w>nýrri</w>
  <w>lög</w>
  <c>.</c>
</s>
<s n="12">
  <w>Heimir</w>
  <w>Már</w>
  <w>er</w>
  <revision id="5b">
    <original><w>ágætis</w><w>textahöfundur</w></original>
    <corrected><w>ágætistextahöfundur</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>textarnir</w>
  <w>gefa</w>
  <w>plötunni</w>
  <w>gildi</w>
  <c>.</c>
</s>
<s n="13">
  <w>Útsetningarnar</w>
  <w>eru</w>
  <w>fínar</w>
  <c>.</c>
</s>
<s n="14">
  <w>Þetta</w>
  <w>eru</w>
  <w>frekar</w>
  <w>hráar</w>
  <w>rokkútsetningar</w>
  <w>sem</w>
  <w>hæfa</w>
  <w>lögunum</w>
  <w>og</w>
  <w>söng</w>
  <w>Heimis</w>
  <w>Más</w>
  <w>vel</w>
  <c>,</c>
  <w>en</w>
  <w>hann</w>
  <w>hefur</w>
  <w>notalega</w>
  <w>hrjúfa</w>
  <w>rödd</w>
  <w>sem</w>
  <w>minnir</w>
  <w>á</w>
  <revision id="6">
    <original></original>
    <corrected><w>rödd</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>bróður</w>
  <w>hans</w>
  <c>.</c>
</s>
<s n="15">
  <w>Hljóðfæraleikararnir</w>
  <w>skila</w>
  <w>sínu</w>
  <w>vel</w>
  <w>og</w>
  <w>sýna</w>
  <w>oft</w>
  <w>fín</w>
  <w>tilþrif</w>
  <c>,</c>
  <w>t.d</w>
  <c>.</c>
</s>
<s n="16">
  <w>Þórir</w>
  <w>Baldursson</w>
  <w>á</w>
  <w>Hammondinn</w>
  <w>í</w>
  <revision id="7">
    <original><w>Vor</w><w>í</w><w>Vaglaskógi</w></original>
    <corrected><w><hi>Vor</hi></w><w><hi>í</hi></w><w><hi>Vaglaskógi</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>Vilberg</w>
  <w>Viggósson</w>
  <w>á</w>
  <w>píanó</w>
  <w>í</w>
  <w>Ne</w>
  <w>me</w>
  <w>quitte</w>
  <w>pas</w>
  <c>.</c>
</s>
<s n="17">
  <w>Á</w>
  <w>heildina</w>
  <w>litið</w>
  <w>er</w>
  <w>þetta</w>
  <w>ágætis</w>
  <w>plata</w>
  <revision id="8">
    <original><c>.</c><w>Tilgerðarlaus</w></original>
    <corrected><c>,</c><w>tilgerðarlaus</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>skemmtileg</w>
  <c>.</c>
</s>
<s n="18">
  <w>Niðurstaða</w>
  <c>:</c>
  <w>Gamli</w>
  <w>Reflex-söngvarinn</w>
  <w>snýr</w>
  <w>aftur</w>
  <w>á</w>
  <w>skemmtilegri</w>
  <w>plötu</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>